Section: extra-python

Depends: bzip2, expat, gdbm, libffi, ncurses, openssl, pycparser, sqlite, tk, xz, zlib

Links: Changelog, QA Page, Report issues

Available versions

Version 7.2.0-17.2.0
amd64 25.1MiB
arm64 20.3MiB
loongson3
ppc64el